import Utils from "~/utils"

/**
* Bttdcr Check规则
*/
let checkObj = {
    "btdgrp.blk.disdoc"                      :null,
    "btdgrp.blk.docdis"                      :null,
    "bttp0.recget.sdamod.dadsnd"                      :null,
    "bttp0.ltdget.sdamod.dadsnd"                      :null,
    "furide"                      :null,
    "btdgrp.rec.disdat"                      :null,
    "btdgrp.blk.docins"                      :null,
    "bttp0.ledget.sdamod.dadsnd"                      :null,
    "mtabut.clsflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

